Index: ether_ndacc/trunk/web/data_salekhard.jsp
===================================================================
--- ether_ndacc/trunk/web/data_salekhard.jsp	(revision 201)
+++ ether_ndacc/trunk/web/data_salekhard.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
 <!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
@@ -20,21 +22,21 @@
 
 
-<a class="onglet" href="data_ohp.jsp" title="Observatoire de Haute Provence">OHP</a>
-<a class="onglet" href="data_opar.jsp" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
-<a class="onglet" href="data_ddu.jsp">Dumont d'Urville</a>
-<a class="onglet" href="data_lannemezan.jsp">OMP</a>
-<a class="onglet" href="data_villeneuve.jsp">Villeneuve d'Ascq</a>
-<a class="onglet" href="data_briancon.jsp">Brian&ccedil;on</a>
-<a class="onglet" href="data_scorebysund.jsp">Scorebysund</a>
-<a class="onglet" href="data_andoya.jsp">Andoya</a>
-<a class="onglet" href="data_sodankyla.jsp">Sodankyla</a>
-<a class="onglet" href="data_zhigansk.jsp">Zhigansk</a>
+<a class="onglet" href="station?methodName=viewDataOhp">OHP</a>
+<a class="onglet" href="station?methodName=viewDataOpar">La R&eacute;union</a>
+<a class="onglet" href="station?methodName=viewDataDdu">Dumont d'Urville</a>
+<a class="onglet" href="station?methodName=viewDataOmp">OMP</a>
+<a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
+<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
+<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
+<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
+<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
+<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
 <span class="onglet-actif" title="Salekhard">Salekhard</span>
-<a class="onglet" href="data_bordeaux.jsp">Bordeaux</a>
-<a class="onglet" href="data_tarawa.jsp">Tarawa</a>
-<a class="onglet" href="data_bauru.jsp">Bauru</a>
-<a class="onglet" href="data_kerguelen.jsp">Kerguelen</a>
-<a class="onglet" href="data_riogallegos.jsp">Rio Gallegos</a>
-<a class="onglet" href="data_concordia.jsp">Concordia</a>
+<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
+<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
+<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
+<a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
+<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
+<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>
 
 
@@ -49,5 +51,5 @@
 <table width=1130px border=0>
 <tr>
-<td height=0 valign=top class="ciel" colspan=2><i>[ Station SAOZ - Lat : 66.5Â°N, Lon : 66.7Â°E ]</i></td>
+<td height=0 valign=top class="ciel" colspan=2><i>[ <spring:message code="station.saoz"/> - Lat : 66.5Â°N, Lon : 66.7Â°E ]</i></td>
 </tr>
 </table>
@@ -55,14 +57,14 @@
 <table cellpadding="2" cellspacing="2" width="1130px" border=0>
 <tr>
-	<td with=30 valign="top" class="cielb" height="10">Logistique</td>
+	<td with=30 valign="top" class="cielb" height="10"><spring:message code="Logistique"/></td>
 	<td class="cielbp" valign="top" width=30%><a href="http://saoz.obs.uvsq.fr/" target="_blank" class="cielbp">SAOZ/OVSQ</a></td>
     <td align=center rowspan=4 class="ciel"><img border=1 src="resources/images/Salekhard.jpg" width="340" height=""></td>
 </tr>
 <tr>
-	<td valign="top" width=180 height="10" class="cielb">Coordinateur scientifique</td>
+	<td valign="top" width=180 height="10" class="cielb"><spring:message code="coordinateur.scientifique"/></td>
 	<td valign="top" class="cielbp">Andrea Pazmino</td>
 </tr>
 <tr>
-	<td valign="top" valign=top height="10" nowrap class="cielb">Coordinateur technique</td>
+	<td valign="top" valign=top height="10" nowrap class="cielb"><spring:message code="coordinateur.technique"/></td>
 	<td valign="top" valign=top class="cielbp">&nbsp;</td>
 </tr>
@@ -81,9 +83,9 @@
 <tr>
 <td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
-<td class="blanc1" rowspan=2 width="15%">MEASUREMENT</td>
+<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure"/></td>
 <td class="blanc1" rowspan=2 width="15%">PI</td>
-<td class="blanc1" rowspan=2 width="22%">NDACC STORED DATA</td>
+<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
 <td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
-<td class="blanc1" rowspan=2 width="14%">STATUS</td>
+<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
 </tr>
 <tr>
@@ -116,5 +118,5 @@
         </a>
     </td>
-    <td class="vert" width="14%">Routine</td>
+    <td class="vert" width="14%"><spring:message code="courant"/></td>
     </tr>
 
